@charset "utf-8";

/*本样式内必加*/
/***客服***/
.b15 {background: url("../image/SkinsVIBtn.jpg") no-repeat; border:0; cursor: pointer; overflow:hidden; }
.b15 { background-position:-79px -650px; width:60px; height:24px; line-height:24px; color:#fff; font-size:14px; font-weight:bold; }
/*rollup.css*/
#roll_top,#fall,#ct{position:relative;cursor:pointer;height:76px;width:76px; margin-top:150px;}#roll_top{background:url("../image/top.gif") no-repeat}#fall{background:url("../image/top.gif") no-repeat 0 -80px}#ct{background:url("../image/top.gif") no-repeat 0 -40px}#roll{display:block;width:15px;margin-right:-530px;position:fixed;right:50%;top:50%;_margin-right:-505px;_position:absolute;_margin-top:300px;_top:expression(eval(document.documentElement.scrollTop))}
/***IM CSS***/
.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url("../image/bg.gif")}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:165px;background:url("../image/im_01.gif")}
.ImRow0{background:url("../image/ico_item1.gif") no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px; line-height:24px; overflow:hidden; }
.ImRow1{background:url("../image/ico_item1.gif") no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#004DB5; font-size:12px;}
.ImFooter{height:213px;background:url("../image/im_04.gif") no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#fff;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#fff;text-align:center;margin:10px 0;}

/*弹出框*/
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
.b15 {background: url("../image/SkinsVIBtn.jpg") no-repeat; border:0; cursor: pointer; overflow:hidden; }
.b15 { background-position:-79px -650px; width:60px; height:24px; line-height:24px; color:#fff; font-size:14px; font-weight:bold; }


/*全屏FLASH*/
#flashs{ position:relative; height:450px; overflow:hidden;}
#flashs .bgitem{  z-index:1;position:absolute; top:0;left:0;}
#flashs .btn{ position:absolute; z-index:7; bottom:25px; right:46%; margin-right:-450px; padding:5px 6px;z-index:101}
#flashs .btn span{ color:#394666;  background:#fff; border:1px solid #394666; cursor: pointer;display: inline-block;margin-left: 5px;padding:2px 6px;}
#flashs .btn span.cur{ background:#394666; color:#fff;}
/*reset*/
html{color:#000;background:#FFF; overflow-y:scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.txtboxcs{ border:solid 1px #ccc; height:22px;}
/*本样式内必加结束*/

@charset "utf-8";
html{color:#000;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
/*input,select{vertical-align:middle;}*/
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.txtboxcs{ border:solid 1px #ccc; height:22px;}

/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

/* -- 外边距 -- */
.mt10 { margin-top:10px;}
 
 
 @charset "utf-8";
body { color:#666666;font:12px/1.231 Verdana, Arial, Helvetica, sans-serif ,"";} /*网站字体颜色*/
a { color:#666666; text-decoration:none; }  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.fw{ font-family:"Microsoft Yahei","宋体";}
.pa{
	position:absolute;

}
.pr{ position:relative}
.mt8{ margin-top:8px;}
.font14 { font-size:14px; font-weight:bold;}
em,i{ font-style:normal;}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:1003px; margin:0 auto; }
html,body{-webkit-text-size-adjust:none;}

.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url("../image/left_top_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden;}
.left2top { background:url("../image/left2_top_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url("../image/left_bot_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url("../image/right_bot2_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url("../image/right_top_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url("../image/right2_top_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url("../image/right_bot_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url("../image/left_bot2_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}


/*头部开始*/
.top{ background:url("../image/h_top_bg.gif") repeat-x center top; height:134px; position:relative; z-index:9; overflow:hidden;}
.logo{ width:300px; height:66px; margin-top:41px; overflow:hidden; float:left;}
.logo img{width:300px; height:66px;}
.h_nav{ width:703px; float:right; margin-top:82px;}
.h_nav li{ height:52px; font:16px "Microsoft Yahei"; float:left; overflow:hidden; display:inline; margin-left:53px;}
.h_nav li a{ display:inline-block; height:52px; color:#394052;}
.h_nav li a:hover,.h_nav .cur a{ background:url("../image/hover.gif") repeat-x center bottom;}

/*下拉菜单样式开始*/
.nav ul li .navlist{ height:212px; background:#fefeff;  overflow:hidden;position:absolute;width:100%;left:0;margin-top:2px;_margin-top:62px;+margin-top:62px;_width:1366px;}
.nav ul li .navlist1{ width:170px; height:168px; overflow:hidden; margin-top:30px; padding-left:130px;}
.nav ul li .navlist1 h2 a{ display:block; font:15px "Microsoft Yahei"; font-weight:bold; color:#df0522; height:40px; line-height:40px; overflow:hidden;}
.nav ul li .navlist1 li{ font:14px "Microsoft Yahei"; height:30px; line-height:30px; overflow:hidden;margin:0;float:none;  padding:0;}
.navlist1 ul{clear:both}
.nav li .navlist1 li a{ color:#525c78; }
.nav ul li .navlist a{ padding:0;}
.nav li .navlist2{ width:700px; overflow:hidden;}
.nav li .navlist2 li{ width:170px; float:left; display:inline; margin-left:35px; overflow:hidden; margin-top:17px;height:177px; padding:0;}
.nav li .navlist2 li img{ width:134px; height:142px; margin-left:22px}
.nav li .navlist2 li p{ font:12px "Microsoft Yahei"; height:30px; line-height:30px; width:170px; color:#525c78; cursor:pointer; text-align:center;}
.nav li .navlist a:hover{background:none;}
/*下拉菜单结束*/

/*头部结束*/

/*头部开始2*/
.top2{ background:url("../image/h_top_bg.jpg") no-repeat center top; height:200px; z-index:9;position:relative;}
.h_nr{ height:100px; padding-top:38px; position:relative; margin-left:-17px;}
.h_logo{ width:380px; height:90px; overflow:hidden; position:relative;}
.h_logo p{ font:14px "Microsoft Yahei"; color:#676f83; overflow:hidden; position:absolute; top:54px; left:64px; width:300px; height:30px;}
.h_logo img{ width:295px; height:66px;}

.h_lx{ width:310px; height:34px; border:1px solid #c8cad6; overflow:hidden; margin-top:33px; background:#fff;}
.h_lx span{ display:inline-block; width:44px; height:34px; float:left; overflow:hidden; font:12px "Microsoft Yahei"; color:#999eaa; background:url("../image/jt.gif") no-repeat 13px 14px; padding-left:25px; line-height:34px; border-right:1px solid #dadbdf;}
.ip01{ font:12px "Microsoft Yahei"; width:188px; height:34px; line-height:34px; border:0; float:left; color:#999eaa; padding-left:12px;}
.ip02{ width:40px; height:34px; background:url("../image/sou2.gif") no-repeat center top; padding:0; margin:0; border:0; overflow:hidden; cursor:pointer; float:left;}

.nav{ height:60px;}
.nav li{ font:14px "Microsoft Yahei"; height:60px;  line-height:60px; float:left;   padding:0 14px;}
.nav li a{ display:inline-block; color:#323b51;}
.nav li a:hover,.nav .cur a{ background:url("../image/hover.gif") repeat-x center bottom;}
.nav .li01{ width:158px; text-align:center; position:relative; margin-left:-15px; _margin-left:-8px;}
.nav .li01 a{ display:inline-block; width:158px; color:#fff;}
.nav .li01 a:hover,.nav .cur.li01 a{ background:url("../image/hove.gif") no-repeat center top; color:#fff;}

/*底部开始*/
/*.foot{ background:url("../image/footer_bg.png") no-repeat center top;overflow:hidden; position:relative; margin-top:-7px;background-size:100% 160% ;padding-bottom:20px;}*/
.foot{ background:#344062;overflow:hidden; position:relative; margin-top:-7px;background-size:100% 160% ;padding-bottom:20px;}
.flogo{ width:440px; height:284px; overflow:hidden; background:url("../image/line.gif") no-repeat right 56px;margin-left: 20px}
.flogo h2{ width:194px; height:77px; float:left; overflow:hidden;}
.flogo h2 img{width:194px; height:77px;}
.flogo h3{ width:445px; height:50px; float:left; overflow:hidden; font:14px "Microsoft Yahei"; color:#fff; margin-top:25px;}
.flogo h3 span{ font:36px Arial, Helvetica, sans-serif; font-weight:bold; color:#ebeef4; font-style:italic;}

.gs{ width:700px; overflow:hidden; font:14px "Microsoft Yahei"; line-height:26px; color:#bbc0ce; position:relative;}
.gs a{ color:#bbc0ce;}
.gs span{ display:inline-block; width:408px;}
.gs em{ display:block; width:234px; height:32px; overflow:hidden; position:absolute; top:177px; left:0px;}
.gs em span{width:37px; display: inline-block;}
.gs em img{ width:32px; height:32px; margin-right:5px;}
.gs i{ display:block; width:50px; height:12px; overflow:hidden; position:absolute; top:158px; left:131px;}
.gs span a{ color:#fff;}

.fnav{ width:500px; margin-top:20px; overflow:hidden;float:left;margin-left: }
.fnav p{ font:14px "Microsoft Yahei"; line-height:30px; color:#fff; height:82px; overflow:hidden; padding-left:20px;}
.fnav p a{ color:#fff; padding:0 12px; display:inline-block;}
.fnav p em{ padding:0 14px;}
.fnav h4{ height:130px;  text-align:center; overflow:hidden;padding-left:32px;}
.fnav h4 span{float:left; display:inline-block; width:97px; height:115px; background:#9aa0b1; margin-right:15px; font:12px "Microsoft Yahei"; text-align:center; line-height:24px; color:#2d354b;}
.fnav h4 span img{ width:84px; height:84px; margin:9px 0 0 7px; display:block;}

.fwz{ height:170px; font:14px "Microsoft Yahei"; line-height:60px; overflow:hidden; color:#5f6982;}
.fwz span{  color:#9fa5b6;}
.fwz span em a{ color:#9fa5b6;}
.fwz span a{ color:#9fa5b6; padding:0 7px;}





 .fnav form{margin-left: 58px;}
#myform1 .liuyan{width:350px;height:33px;margin-top: 10px;border:0;}
#myform1 .liuyan1{background:#fff url(../image/biaodan_logo.png) no-repeat 1px 8px;text-indent:23px;}
#myform1 .liuyan2{background:#fff url(../image/biaodan_logo.png) no-repeat 1px -42px;text-indent:23px;}
#myform1 .liuyan3{background:#fff url(../image/biaodan_logo.png) no-repeat 1px -91px;text-indent:22px;}
#myform1 textarea{width:348px;height:105px;margin-top: 10px}
#myform1 .tijiao{width:350px;height:32px;background: #455486;color:#fff;border:0;margin-top:10px;font-size:16px;}
.footer_nav{width:100%;height:45px;background: #344062;}
.footer_nav ul li{float:left; width:145px;height:22px; margin:5px 21px 0px 0px;line-height:22px;}
.footer_nav ul li a{float:left;width:78%;height:22px;text-decoration: none;color:#fff;font-size:14px;line-height:22px;margin-top: 10px;font-size:16px;border-right: 1px solid #fff;}
.footer_nav ul li a:hover{color:red;}
.footer_nav .last{border:0;}

/*友情链接*/
.youqing{height:20px;}
.youqing span{font-size:14px}
.youqing a{font-size:14px;}
/*底部结束*/


@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
/*正文开始*/
.banner{ height:521px; overflow:hidden; position:relative; z-index:8;}
.banner a{ display:block; background:url("../image/banner.jpg") no-repeat center top; height:521px; overflow:hidden;}



.bg{ height:665px; background:#fafafa;z-index:10; position:relative;}
.cp{height: 413px;margin-top: -73px;}
.us{ height:190px; border-bottom:1px solid #8e929b; position:relative; background:url("../image/us_bg.jpg") no-repeat right bottom; z-index:10;}
.us h2{ width:252px; height:219px; overflow:hidden; position:relative; margin-top:-29px; float:left;}
.us h2 img{width:252px; height:219px;}
.us2{ width:716px; height:93px; margin-top:45px; overflow:hidden; float:right;}
.us2 p{ width:595px; font:14px "Microsoft Yahei"; color:#384152; line-height:26px;}

.pro{ height:390px; margin-top:70px; overflow:hidden;}
.pro dl{ width:237px; height:349px; float:left; border:1px solid #d5d6db; margin-right:11px; overflow:hidden;}
.pro dt{ width:237px; height:237px; overflow:hidden;}
.pro dt img{width:237px; height:237px;}
.pro dd{ padding:0 16px;}
.pro dd h4 a{ display:block; font:18px "Microsoft Yahei"; font-weight:bold; height:34px; text-align:center; line-height:34px; overflow:hidden; color:#394052;}
.pro dd p{ font:14px "Microsoft Yahei"; color:#27303f; line-height:19px; /*height:68px;*/ overflow:hidden; margin-top:-4px;}
.pro dd em a{ display:block; width:109px; height:30px; margin:6px auto 0; background:url("../image/pro_btn1.gif") no-repeat center top;}
.pro dd em a:hover{/*background:url(Img/Index/pro_btn2.gif) no-repeat center top;*/}
.pro .nones{ margin-right:0;}

.bg1{ height:747px; background:#efefef; overflow:hidden;}
.fen{ width:1003px; margin:70px auto 0; height:608px; border-bottom:5px solid #40475b; overflow:hidden;}
.fen1{ width:221px; height:612xp; overflow:hidden;}
.fen1 h2{ width:210px; height:94px; background:url("../image/fen_h.gif") no-repeat center top; text-align:center; overflow:hidden; font:24px "Microsoft Yahei";}
.fen1 h2 a{ display:block; padding-top:24px; color:#fff;}
.fen1 h2 i{ display:block; font:18px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase;}
.fen1 li{ width:221px; height:81px; font:16px "Microsoft Yahei"; line-height:81px; overflow:hidden;}
.fen1 li a{ display:block; width:221px; height:81px; color:#27303f; background:url("../image/fen_bg1.gif") no-repeat left top;}
/*.fen1 li a:hover{ color:#fff; background:url(Img/Index/fen_bg2.gif) no-repeat center top;}*/
.fen1 li span{ font:30px Arial, Helvetica, sans-serif; display:inline-block; margin:0 15px 0 20px; float:left; height:81px; line-height:81px;}
.fen1 h3{ height:109px; background:url("../image/fen_b.gif") no-repeat left top; width:210px; font:18px "Microsoft Yahei"; text-align:center;}
.fen1 h3 a{ color:#fff; display:block; padding-top:20px;}

.hot{ width:775px; height:608px; background:#fff; overflow:hidden; position: relative;}
.hot h2{ height:50px; background:url("../image/hot_line.gif") no-repeat left bottom; overflow:hidden; font:24px "Microsoft Yahei"; line-height:50px; margin:20px auto 40px; width:718px;}
.hot h2 a{ color:#39435e;}
.hot h2 i{ font:18px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#4a536a; padding-left:8px; background:url("../image/hot.gif") no-repeat right center; padding-right:55px;}
.hot h2 span a{ display:inline-block; font:14px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#7b8293; height:50px; line-height:50px;}
.hot .arr1{ width:26px; height:57px; overflow:hidden; position:absolute; top:265px; left:18px;}
.hot .arr2{width:26px; height:57px; overflow:hidden; position:absolute; top:265px; right:18px;}
.hot dl{ width:668px; margin-left:53px; float:left; height:394px; overflow:hidden;}
.hot dt{ width:367px; height:367px; border:1px solid #ccd3e5; float:left; overflow:hidden;}
.hot dt img{width:367px; height:367px;}
.hot dd{ width:275px; float:right; overflow:hidden;}
.hot dd h4{ height:48px; font:18px "Microsoft Yahei"; line-height:48px; overflow:hidden;}
.hot dd h4 a{ color:#00030c;}
.hot dd h4 em{ font-size:14px;}
.hot dd i{ display:block; width:345px; height:168px; overflow:hidden;}
.hot dd i img{width:345px; height:168px;}
.hot dd p{ font:14px "Microsoft Yahei"; color:#4a536a; line-height:24px; /*height:48px;*/ overflow:hidden; margin-top:12px;}
.hot dd span{ display:block; width:114px; /*height:32px;*/ overflow:hidden; margin-top:20px;}
.hot dd span img{width:114px; height:32px;}
.hot .ph{ border-top:1px solid #d7d7d7; overflow:hidden; padding:43px 40px 0 40px;}
.hot .ph span{ display:inline-block; font:16px "Microsoft Yahei"; font-weight:bold; color:#394052; width:109px; height:60px; float:left; line-height:30px; overflow:hidden;}
.hot .ph p{ font:14px "Microsoft Yahei"; line-height:26px; color:#27303f;}
.hot .ph p a{ display:inline-block; padding-right:15px; color:#27303f;}

.zhinanlogo:hover{color:#fff;}
.hy{ height:510px; overflow:hidden; background:url("../image/hy_bg.jpg") no-repeat center top;background-size: 100%;}
.hy01{ width:1004px; height:393px; margin:65px auto 0;}
.hy li{ width:140px; height:189px; margin:0 4px 4px 0; float:left; font:14px "Microsoft Yahei"; text-align:center; overflow:hidden; background:#fff;}
.hy .zn,.hy .cur.zn{ width:374px; height:149px; padding:40px 25px 0 25px; text-align:left; font:20px "Microsoft Yahei"; color:#333; background:#fff !important;}
.hy .cur.zn a{ color:#333 !important;}
.hy .zn p,.hy .cur.zn p{ font-size:14px; color:#333; line-height:28px; margin-top:12px;}
.hy .zn b,.hy .cur.zn b{ color:#e51604;}
.hy .zxlx,.hy .cur.zxlx{ width:424px; height:189px; background:url("../image/hy.jpg") no-repeat center top !important;}
.hy .zxlx p,.hy .cur.zxlx p{ width:394px; text-align:right; padding-right:30px; font:20px "Microsoft Yahei"; font-weight:bold; color:#333333; padding-top:24px; position:relative;}
.hy .zxlx p span,.hy .cur.zxlx p span{ display:block; text-align:right; width:394px; font:14px "Microsoft Yahei"; color:#39435e; line-height:20px; margin:5px 0 0 0; height:57px;}
.hy .zxlx p em,.hy .cur.zxlx p em{ display:block; width:178px; height:32px; background:url("../image/hy_btn.png") no-repeat center top; font:14px "宋体"; text-align:center; line-height:32px; color:#fff; cursor:pointer; position:absolute; top:114px; right:30px;}
.hy .nones{ margin-right:0;}
.hy li a{ color:#333;}
.hy li span{ display:block; width:86px; height:100px; position:relative; margin:35px auto 16px; overflow:hidden;}
.hy li span img{width:86px; height:100px;}
.hy li span em{ display:none;width:86px; height:100px; position:absolute; top:0; left:0;}
.hy .cur{ background:#e71f19;}
.hy .cur span em{display:block;}
.hy .cur a{ color:#fff;}

.bg2{ /*height:1520px;*/ background:#f8f8f8; overflow:hidden;}
.juj{ height:669px; margin-top:45px; overflow:hidden;}
.juj h2{ height:56px; background:url("../image/juj_line.gif") no-repeat left bottom; font:24px "Microsoft Yahei"; line-height:56px; overflow:hidden;}
.juj h2 a{color:#25282f; display:inline-block; background:url("../image/juj_h.gif") no-repeat 144px center; padding-right:200px;}
.juj h2 span a{ display:inline-block; font:14px Arial, Helvetica, sans-serif; text-transform:uppercase; height:56px; line-height:56px; overflow:hidden; color:#576280; padding:0; background:none;}
.juj1{ width:436px; margin-top:32px; overflow:hidden;}
.juj1 dl{width:436px;}
.juj1 dt{width:436px;}
.juj1 dt img{width:436px; height:272px;}
.juj1 dt p{ height:63px; border-bottom:1px solid #d7d7d7; font:18px "Microsoft Yahei"; line-height:63px; overflow:hidden; color:#394052; cursor:pointer;}
.juj1 dt p span{ display:inline-block; float:left; width:53px; height:26px; background:#df0522; margin:19px 20px 0 20px; line-height:26px; overflow:hidden; text-align:center; color:#fff;}
.juj1 dt em{ display:block; font:13px "Microsoft Yahei"; color:#586175; line-height:20px; height:40px; overflow:hidden; padding:15px 20px 0 20px;}
.juj1 dt em p{ display:block; font:13px "Microsoft Yahei"; color:#586175; line-height:20px; height:40px; overflow:hidden; padding:15px 20px 0 20px;}
.juj1 dd{ padding-left:20px; padding-top:20px;}
.juj1 dd p{ font:14px "Microsoft Yahei"; color:#394052; height:32px; line-height:32px; overflow:hidden;}
.juj1 dd span{ display:inline-block; float:left; width:16px; height:16px; font:12px "宋体"; text-align:center; line-height:16px; color:#fff; background:url("../image/juj_dot1.gif") no-repeat; margin:8px 10px 0 0;}
.juj1 dd p a{ color:#394052;}
.juj1 dd p a:hover{ font-weight:bold;}
.juj1 dd em{ float:right; font-family:"宋体"; color:#979797;}
.juj1 dd .p01 span{background:url("../image/juj_dot2.gif") no-repeat;}
.juj2{ width:525px; margin-top:32px; overflow:hidden;}
.juj2 dl{ height:112px; margin-bottom:27px; overflow:hidden;}
.juj2 dt{ width:182px; height:112px; float:left; overflow:hidden;}
.juj2 dt img{width:182px; height:112px;}
.juj2 dd{ width:320px; float:right; overflow:hidden;}
.juj2 dd h4 a{ display:block; font:16px "Microsoft Yahei"; height:24px; overflow:hidden; color:#394052;}
.juj2 dd p{ font:13px "Microsoft Yahei"; color:#586175; line-height:22px; height:44px; overflow:hidden;}
.juj2 dd em a{ display:block; color:#586175; margin-top:24px; font-family:"宋体";}
.juj3 h2{ height:40px; font:18px "Microsoft Yahei"; line-height:40px; background:url("../image/baik_line.gif") no-repeat left bottom; overflow:hidden; margin-bottom:24px;}
.juj3 h2 a{ color:#434343; display:inline-block; background:url("../image/baik_h.gif") no-repeat right center; padding-right:140px;}
.juj3 h2 span a{ display:inline-block; height:40px; line-height:40px; color:#576280;}
.juj3 li{ width:247px; float:left; height:28px; font:13px "Microsoft Yahei"; line-height:28px; overflow:hidden; background:url("../image/baik_jt.gif") no-repeat left center; padding-left:15px;}
.juj3 li a{ color:#4a5366;}

.guan1{ height:354px; overflow:hidden; position:relative;}
.guan1 h2 img{ width:1003px; height:354px;}
.guan1 p{ width:462px; height:167px; background:url("../image/guan_bg.png") no-repeat center top; overflow:hidden; position:absolute; top:84px; left:22px; padding:20px 0 0 20px; font:18px "Microsoft Yahei"; color:#586175; line-height:40px;}
.guan1 p span{ display:block; font:22px "Microsoft Yahei"; color:#394052; height:40px; margin-top:10px;}
.guan1 p em{ display:block; width:160px; height:42px; margin-top:12px;}

.indus{ height:405px; overflow:hidden; margin-top:36px;}
.bg_img{ width:343px; height:282px; margin-top:37px; margin-right:45px; overflow:hidden;}
.bg_img img{width:343px; height:282px;}
.ind{ width:295px; height:345px; border-bottom:4px solid #4a536a; overflow:hidden;}
.ind h3{ height:49px; border-bottom:2px solid #dadadd; overflow:hidden; font:24px "Microsoft Yahei"; line-height:49px;}
.ind h3 a{ color:#25282f;}
.ind h3 i{ padding-left:10px; font:18px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#7b8293;}
.ind h3 span{ display:inline-block; width:24px; height:4px; margin-top:14px;}
.ind p.p01{ border-bottom:2px dashed #8e929b; height:105px;}
.ind div.p01{ border-bottom:2px dashed #8e929b; height:105px;}
.ind div.p01 p{ padding:0px;}
.ind p{ font:13px "Microsoft Yahei"; line-height:24px; color:#586175; padding:15px 0;}
.ind div{ font:14px "Microsoft Yahei"; line-height:24px; color:#586175; padding:15px 0;}
.ind p.p02 b{background:url("../image/st2.gif") no-repeat 16px 1px;}
.ind div.p02 b{background:url("../image/st2.gif") no-repeat 16px 1px;}
.ind div.p02 b{background:url("../image/st2.gif") no-repeat 16px 1px;}
.ind p b{  background: rgba(0, 0, 0, 0) url("../image/st1.gif") no-repeat scroll 16px 1px;color: #666666; display: block; font-family: "Microsoft Yahei"; font-feature-settings: normal; font-kerning: auto; font-language-override: normal;   font-size: 18px;    font-size-adjust: none;    font-stretch: normal;    font-style: normal;    font-synthesis: weight style;    font-variant: normal;    height: 40px;    line-height: normal;    padding-left: 65px;}
.ind div b{  background: rgba(0, 0, 0, 0) url("../image/st1.gif") no-repeat scroll 16px 1px;color: #666666; display: block; font-family: "Microsoft Yahei"; font-feature-settings: normal; font-kerning: auto; font-language-override: normal;   font-size: 18px;    font-size-adjust: none;    font-stretch: normal;    font-style: normal;    font-synthesis: weight style;    font-variant: normal;    height: 40px;    line-height: normal;    padding-left: 65px;}

.td{ height:310px; overflow:hidden; margin-top:16px;}
.td h3 a{ display:block; height:86px; background:url("../image/td_line.gif") no-repeat center center; font:20px "Microsoft Yahei"; text-align:center; font-weight:bold; color:#364153; line-height:86px;}
.td p{ width:490px; height:62px; font:14px "Microsoft Yahei"; color:#394052; border:1px solid #ccc; overflow:hidden; margin-bottom:20px; line-height:24px; padding-top:8px;}
.td p span{ display:inline-block; float:left; font:14px "Microsoft Yahei"; font-weight:bold; width:101px; background:url("../image/td_jt.gif") no-repeat right 8px; line-height:24px; margin-right:27px; height:50px;}
.td p span a{ color:#394052; padding-left:11px;}
.td .p03{ width:1001px;}
.td p a{ color:#394052; display:inline-block; padding-right:8px;}

/*
.left01{ position:fixed; top:10%; left:0; width:94px; height:auto; z-index:999;}
.left01 ul{ border:1px solid #bababa; border-bottom:0; margin-bottom:15px; background:#fff;}
.left01 li{ font:13px "Microsoft Yahei"; text-align:center; height:32px; line-height:32px;border-bottom:1px solid #bababa; overflow:hidden;}
.left01 li a{ display:block; color:#40475b;}
.left01 li a:hover{ color:#fff; background:#747f99;}
.left01 p{ height:74px;border:1px solid #bababa;background:#fff; font:12px "Microsoft Yahei"; text-align:center; color:#40475b;}
.left01 p span{ display:block; width:39px; height:36px; margin:15px auto 0;}
.left01 p.p03{ height:76px; border-top:0;}
.left01 p.p03 span{ display:block; width:62px; height:62px; margin:0 auto; padding-top:7px;}
*/
.left01{ position:fixed; top:10%; left:0; width:94px; height:auto; z-index:999;}
.left01 ul{ border:1px solid #bababa; border-bottom:0;background:#fff;}
.left01 li{ font:13px "Microsoft Yahei"; text-align:center; height:32px; line-height:32px;border-bottom:1px solid #bababa; overflow:hidden;}
.left01 li a{ display:block; color:#40475b;}
.left01 li a:hover{ color:#fff; background:#747f99;}
.left01 p{ height:74px;border:1px solid #bababa; border-top:0; padding-top:1px;background:#fff; font:12px "Microsoft Yahei"; text-align:center; color:#40475b;}
.left01 p span{ display:block; width:39px; height:36px; margin:13px auto 0;}
.left01 .dh{ position:absolute; top:231px; left:93px; width:185px; height:108px; overflow:hidden;border:1px solid #bababa; background:#fff;}
.left01 .dh em{ display:block; font:22px Arial, Helvetica, sans-serif; font-weight:bold; color:#40475b; height:54px; line-height:54px;overflow:hidden;background:url("../image/lx01.gif") no-repeat 9px center; padding-left:40px;border-bottom:1px solid #bababa;}
.left01 .dh i{ display:block; text-align:center; font:14px "Microsoft Yahei"; height:53px; line-height:53px; color:#40475b; overflow:hidden;}









.gywm{background: #f8f8f8;}
.guanyu{margin-top:50px;}
.guanyu h4{background: url("../image/juj_line.gif") no-repeat left bottom;font:24px "Microsoft Yahei";color:#25282f;padding-bottom:10px;}
.guanyu h4 a{float: right;font-size:14px;color:#576280;margin-top: 7px;}
.spleft{ float: left; background: url(../image/shiping_bg.png) no-repeat;width:450px;height:320px;padding:20px 22px;margin-top: 20px;}

.spright{float:left;width:493px;height:320px;margin-top: 20px;}
.spright div img{width:150px;height:120px;margin-left: 10px;}
.spright .txt{margin-top:20px;}
.spright .txt p{font-size:14px;line-height:21px;}
.spright .spsan{margin-top: 20px;}
.spright .spsan .spsan_left{width:145px;height:27px;float:left;background: #cecece;font-size:14px;line-height:27px;text-align:center;}
.spright .spsan .spsan_left a{color:#fff;text-decoration: none;}
.spright .spsan .spsan_right{float:right;font-size: 13px;}
.spright .spsan .spsan_right span{font-size:19px;color:red;}

.rongyu{float:left;width:100%;}
.rongyu .multiple-items img {width:230px; height:160px;padding:10px;border:1px solid #e9e9e9;}
.rongyu .slider .xian{height:100%;width:10px;}
.multiple-items .slick-prev{background:url(../image/hot_l.gif) no-repeat center center;height: 44px;width:23px;left: -32px;}
.multiple-items .slick-next{background:url(../image/hot_r.gif) no-repeat center center;height: 44px;width:23px;}


/*优势*/
 .youshi{text-align:center;margin:0 auto;padding:50px 0px 0px 0px;height: 670px;}
.youshi .youshi_title .title_one{color:#f53027;font-size:20px;}
.youshi .youshi_title .title_two{color:#053098;font-size:26px;margin-top:5px;}
.youshi .youshi_title p{font-size:14px;color:#15337c;margin-top:5px;}

.youshi .ys_cont{width:255px;float:left;text-align:left;}
.youshi .ys_cont div{color:#ff3e37;font-size:17px;font-weight: bold;margin-bottom:10px;}
.youshi .ys_cont div span{color:#000;}
.youshi .ys_cont p{font-size:13px;color:#000;line-height: 20px;}

.youshi .ys_cont1{margin:137px 300px 0px 15px; }
.youshi .ys_cont3{margin:154px 300px 0px 15px; }

.youshi .ys_cont2 {float: right; margin:159px 0px 0px 0px;}
.youshi .ys_cont4 {float: right; margin:154px 0px 0px 0px;}



/*视频  表单*/
.sb {height:487px;}
.sb .topCon {width:1100px;margin:0 auto;}
.sb .topCon100 {width:100%;margin:0 auto;line-height:20px;}
.sb .indexTop  {width:100%;margin:0 auto;line-height:20px;}
.sb .indexLeft {float:left;width:232px;line-height:20px; padding-bottom: 20px;}
.sb .indexLeft1 {float:left;width:232px;line-height:20px;}
.sb .indexBottom {width:100%;margin:0 auto;line-height:20px;padding:0px 0px 0px 0px;}
.sb .indexCenter {width:1100px;margin:0 auto;line-height:20px;padding:25px 0px 10px 0px;}
.sb .indexCenter table {line-height:20px;}
.sb .indexCenter2{width:1100px;margin:0 auto;line-height:20px;padding:5px 0px 0px 0px;}
.sb .indexRight  {float:right;width:850px;padding-bottom: 20px;}
.sb .indexRight1 {float:right;width:852px;line-height:20px;padding:5px 0px 0px 0px;}
.sb .indexMain {float:right;width:730px;line-height:20px;} 
.sb .indexRightVideo {float:right;width:253px;line-height:20px;padding-bottom:5px;}
.sb .topCon_1 {float:left;width:100%;}
.sb .topCon_2 {float:left;width:100%;height:125px;text-align:left;background-repeat:no-repeat;}

.sb .Indx_2_flash {width: 610px; height: 480px; float: left; background: url("../image/Index_66.png")no-repeat center; position: relative; }
.sb .Indx_2_flash img { position: absolute; top: 180px; right: 20px; }
.sb .Indx_2_flash .cont{position: absolute; top:80px;left:70px;}
.sb .Index_2_Test { width: 490px; height: 480px; float: left; background: url("../image/Index_04.png")no-repeat center; }
.sb .Index_2_Tfl{float:left;width: 340px;}
.sb .Index_2_Tfr{float:left;width: 150px;padding-top:246px;}
.sb .Index_2_Tfr input {border:0px solid #000000;background-color:transparent;width:130px;height:130px;outline: none;
	background:url("../image/in.png")no-repeat 0 0;cursor:pointer;vertical-align:middle;}

.sb .Index_2_Title table { margin-top: 145px; }
.sb .Index_2_Title table tr { width: 300px; height: 35px; line-height: 35px; }
.sb .Index_2_Title table tr td i { font-style: normal; font-size: 15px; }
.sb .Index_2_Title table tr td select { width: 130px; height: 24px; outline: none; }
.sb .Index_2_Title table tr td input { width: 180px; height:20px;}
.sb .td_1 { width: 100px; height: 35px; text-align: right; font-size: 14px; line-height: 35px; }